<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>

	<link href="https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:400,400i" rel="stylesheet">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
	
	
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/bootstrap-grid-flexbox.min.css" rel="stylesheet">
	<link href="css/ui.css" rel="stylesheet">
	<link href="css/main.css" rel="stylesheet">
	
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
	<style>

	</style>
  </head>
  <body class="inner">
    <header>
		<div id="header-top" class="clearfix">
			<div class="container">
				<div class="header-top-left">
					<div id="branding">
						<a href="#">
							<img src="images/logo_white.svg" alt="" width="133" height="40" />
							<img src="images/logo_color.svg" alt="" width="133" height="40" class="hidden" />
						</a>
					</div>
				</div>
				<div class="header-top-right">
					<a href="#" class="btn btn-primary"><i class="fa fa-info"></i> Recibe Información</a>
					<a href="#" class="btn btn-primary">Solicita</a>
					<a href="#" class="search-block"><i class="fa fa-search"></i> </a>
				</div>
			</div>
		</div>
		<div id="navigation" class="main-navigation">
			<nav class="navbar navbar-default navbar-static-top">
				<div class="container">
					<div id="navbar">
						<ul class="nav navbar-nav hidden-sm hidden-xs">
							<li><a href="#">Admisiones</a></li>
							<li><a href="#">Programas</a></li>
							<li><a href="#">Estudiantes</a></li>
							<li><a href="#">Publicaciones</a></li>
							<li><a href="#">Blog</a></li>
							<li><a href="#">Sobre</a></li>
							<li><a href="#">Nosotros</a></li>
							<li><a href="#">Contactos</a></li>
						</ul>
					</div>
				</div>
			</nav>
		</div>
	</header>
	
	<div id="content" class="site-content">
		<div id="hero-banner" class="style01">
			<div class="hero-inner">
				<div class="container">
					<h1>Programas</h1>
					<p>Vestibulum ante ipsum primis in faucibus <br>orci luctus et ultrices</p>
				</div>
			</div>
			<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="30" viewBox="0 0 4 0.266661" preserveAspectRatio="none"><polygon class="fil0" points="0,0 4,0.266661 -0,0.266661 "></polygon></svg>
		</div>
		
		<div class="container">
			<div id="searchform" class="findblock">
				<form class="form-inline">
					<div class="search-filters">
						<div class="row clearfix">
							<div class="col-md-6 col-sm-12">
								<div class="form-group">
									<label class="control-label">Búsqueda</label>
									<select class="size10 form-control">
										<option>Maestria</option>
										<option>Maestria 1</option>
										<option>Maestria 2</option>
									</select>
								</div>
								<div class="form-group">
									<input type="text" class="form-control size28" placeholder="Buscar programa...">
								</div>
							</div>
							<div class="col-md-6 col-sm-12 text-right-md">
								<div class="checkboxes">
									<div class="checkbox">									
										<input type="checkbox" id="inlineCheckbox1" value="option1" checked> 
										<label for="inlineCheckbox1"> Caguas </label>
									</div>
									<div class="checkbox">
										<input type="checkbox" class="styled" id="inlineCheckbox2" value="option1">
										<label for="inlineCheckbox2"> Yauco </label>
									</div>
									<div class="checkbox">
										<input type="checkbox" class="styled" id="inlineCheckbox3" value="option1">
										<label for="inlineCheckbox3"> Online </label>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="search-tags">
						<div class="row clearfix">
							<div class="col-lg-12">
								<div class="form-group">
									<label class="control-label">Interés</label>
									<ul class="tag-editor ul-inline">
										<li>
											<div class="tag-editor-tag">Empresas</div>
											<div class="tag-editor-delete">&times;</div>
										</li>
										<li>
											<div class="tag-editor-tag">Administración </div>
											<div class="tag-editor-delete">&times;</div>
										</li>
										<li>
											<div class="tag-editor-tag">Bachillerato </div>
											<div class="tag-editor-delete">&times;</div>
										</li>
										<li>
											<div class="tag-editor-tag">Artes </div>
											<div class="tag-editor-delete">&times;</div>
										</li>
										<li>
											<div class="tag-editor-tag more">+</div>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</form>
			</div>
		</div>
		
		<div class="container">
			<div class="row clearfix">
				<div class="col-md-6">
					<div class="pr-block">
						<figure>
							<img src="http://via.placeholder.com/994x420&text=Program" alt="" />
						</figure>
						<div class="pr-block-content">
							<div class="course-intro prinfo">
								<h2>Maestría en Administración de Empresas</h2>
								<p>Donec venenatis nulla lacus, sed luctus massa mattis ac. Ut at orci ante. Morbi consequat consectetur pharetra. Nunc dapibus fermentum mi quis vestibulum.</p>
							</div>
							<div class="course-specialize prinfo">
								<h3>Cursos especializados</h3>
								<ul>
									<li>Especialidad en Gerencia</li>
									<li>Especialidad en Recursos Humanos</li>
									<li>Especialidad en Organizaciones de Salud</li>
								</ul>
							</div>
							<div class="course-info prinfo">
								<ul>
									<li>Maestría</li>
									<li>Duración: 2 años</li>
									<li>Total de Créditos: 39</li>
									<li>Localización: Yauco / Caguas / Online</li>
								</ul>
							</div>
							<div class="course-intrests prinfo">
								<h3>Interés</h3>
								<span>Administración</span> 
								<span>Empresas </span>
							</div>
						</div>
					</div>
				</div>
				<div class="col-md-6">
					<div class="pr-block">
						<figure>
							<img src="http://via.placeholder.com/994x420&text=Program" alt="" />
						</figure>
						<div class="pr-block-content">
							<div class="course-intro prinfo">
								<h2>Maestría en Administración de Empresas</h2>
								<p>Donec venenatis nulla lacus, sed luctus massa mattis ac. Ut at orci ante. Morbi consequat consectetur pharetra. Nunc dapibus fermentum mi quis vestibulum.</p>
							</div>
							<div class="course-specialize prinfo">
								<h3>Cursos especializados</h3>
								<ul>
									<li>Especialidad en Gerencia</li>
									<li>Especialidad en Recursos Humanos</li>
									<li>Especialidad en Organizaciones de Salud</li>
								</ul>
							</div>
							<div class="course-info prinfo">
								<ul>
									<li>Maestría</li>
									<li>Duración: 2 años</li>
									<li>Total de Créditos: 39</li>
									<li>Localización: Yauco / Caguas / Online</li>
								</ul>
							</div>
							<div class="course-intrests prinfo">
								<h3>Interés</h3>
								<span>Administración</span> 
								<span>Empresas </span>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row clearfix">
				<div class="col-md-6">
					<div class="pr-block">
						<figure>
							<img src="http://via.placeholder.com/994x420&text=Program" alt="" />
						</figure>
						<div class="pr-block-content">
							<div class="course-intro prinfo">
								<h2>Maestría en Administración de Empresas</h2>
								<p>Donec venenatis nulla lacus, sed luctus massa mattis ac. Ut at orci ante. Morbi consequat consectetur pharetra. Nunc dapibus fermentum mi quis vestibulum.</p>
							</div>
							<div class="course-specialize prinfo">
								<h3>Cursos especializados</h3>
								<ul>
									<li>Especialidad en Gerencia</li>
									<li>Especialidad en Recursos Humanos</li>
									<li>Especialidad en Organizaciones de Salud</li>
								</ul>
							</div>
							<div class="course-info prinfo">
								<ul>
									<li>Maestría</li>
									<li>Duración: 2 años</li>
									<li>Total de Créditos: 39</li>
									<li>Localización: Yauco / Caguas / Online</li>
								</ul>
							</div>
							<div class="course-intrests prinfo">
								<h3>Interés</h3>
								<span>Administración</span> 
								<span>Empresas </span>
							</div>
						</div>
					</div>
				</div>
				<div class="col-md-6">
					<div class="pr-block">
						<figure>
							<img src="http://via.placeholder.com/994x420&text=Program" alt="" />
						</figure>
						<div class="pr-block-content">
							<div class="course-intro prinfo">
								<h2>Maestría en Administración de Empresas</h2>
								<p>Donec venenatis nulla lacus, sed luctus massa mattis ac. Ut at orci ante. Morbi consequat consectetur pharetra. Nunc dapibus fermentum mi quis vestibulum.</p>
							</div>
							<div class="course-specialize prinfo">
								<h3>Cursos especializados</h3>
								<ul>
									<li>Especialidad en Gerencia</li>
									<li>Especialidad en Recursos Humanos</li>
									<li>Especialidad en Organizaciones de Salud</li>
								</ul>
							</div>
							<div class="course-info prinfo">
								<ul>
									<li>Maestría</li>
									<li>Duración: 2 años</li>
									<li>Total de Créditos: 39</li>
									<li>Localización: Yauco / Caguas / Online</li>
								</ul>
							</div>
							<div class="course-intrests prinfo">
								<h3>Interés</h3>
								<span>Administración</span> 
								<span>Empresas </span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div class="more-btn">
			<a href="#" class="btn btn-primary btn-round">Ver Más</a>
		</div>
	</div>

	<footer>
		<div class="footer">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Asuntos Estudiantiles</h4>
						<ul>
							<li><a href="">Asuntos Estudiantiles</a></li>
							<li><a href="">Catálogos</a></li>
							<li><a href="">Colocaciones Virtual</a></li>
							<li><a href="">Directorio Facultad</a></li>
							<li><a href="">Publicaciones</a></li>
							<li><a href="">Progreso Académico</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<ul>
							<li><a href="">Progreso Académico</a></li>
							<li><a href="">Salud, Seguridad y Título IX</a></li>
							<li><a href="">Políticas Institucionales</a></li>
						</ul>
						<h4 class="widget-title">Asuntos Académicos</h4>
						<ul>
							<li><a href="">Sistema en línea</a></li>
						</ul>
						<h4 class="widget-title">Gainful employment</h4>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Caguas</h4>
						<p>
							Teléfono: 787-743-4041<br>
							Fax: 787-744-7031<br>
							183 Caguas, Puerto Rico 00725
						</p>
						<h4 class="widget-title">Yauco</h4>
						<p>
							Teléfono: 787-856-0945<br>
							Fax: 787-267-0994<br>
							3 Calle Betances Yauco, Puerto Rico 00698
						</p>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Síguenos:</h4>
						<ul class="social-icons">
							<li><a href=""><i class="fa fa-facebook"></i>Facebook</a></li>
							<li><a href=""><i class="fa fa-twitter"></i>Twitter</a></li>
							<li><a href=""><i class="fa fa-youtube"></i>Youtube</a></li>
							<li><a href=""><i class="fa fa-instagram"></i>Instagram</a></li>
							<li><a href=""><i class="fa fa-snapchat-ghost"></i>@columbiacentral</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="footer-bottom">
				<div class="container">
					<div class="copy">Columbia Central University (CCU).</div>
				</div>
			</div>
		</div>
	</footer>


	<!-- Lighbox -->
	<div class="modal fade" id="lightbox" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true" class="cross"></span>
					</button>
				</div>
				<div class="modal-body">
					<h4>Descubra tu futuro</h4>
					<p>Elija los temas que le interesan</p>
					<div class="tag-editor-block">
						<ul class="tag-editor ul-inline">
							<li class="active">
								<div class="tag-editor-tag">Diseño</div>
								<div class="tag-editor-sign">&#180;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Administración </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Bachillerato </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Artes </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Tag </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Administración </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Bachillerato </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Artes </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Tag </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Administración </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Bachillerato </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Artes </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
							<li>
								<div class="tag-editor-tag">Tag </div>
								<div class="tag-editor-sign">&#43;</div>
							</li>
						</ul>	
					</div>
					<div class="text-right">
						<a href="#" class="btn btn-primary arrow-right">Continuar <span class="count">(6)</span></a>
					</div>
				</div>
			</div>
		</div>
	</div>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/main.js"></script>
	  
	<script>
	$(window).load(function(){        
		$('#lightbox').modal('show');
	}); 
	</script>
  </body>
</html>